## rdf4j 3.7.4+ds

=== debian/changelog ===
rdf4j (3.7.4+ds-1) unstable; urgency=medium

  * New upstream version 3.7.4+ds
  * Refreshing pass-parent-dependencies.patch.
  * Adding debian/copyright for SPARQL.js.
  * Ignoring queryrender: depends on non-built artifacts.
  * Ignoring testsuites/model/pom.xml: needs junit5 >= 5.7.2.
  * Build depends on libcommons-text-java.

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Dec 2021 02:18:12 -0500

rdf4j (3.5.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #996810)

 -- Andrius Merkys <merkys@debian.org>  Wed, 20 Oct 2021 05:49:35 -0400
