=== debian/control ===
Source: rdf4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 libassertj-core-java (>= 2.3.0),
 libcommons-codec-java (>= 1.11),
 libcommons-io-java (>= 2.6),
 libcommons-text-java,
 libhttpclient-java (>= 4.5.9),
 libjackson2-core-java (>= 2.10.0),
 libjaxb-api-java (>= 2.3.0),
 libjetty9-java,
 libjsonld-java,
 liblogback-java (>= 1.1.11),
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-jar-plugin-java (>= 3.1.2),
 libmaven-shade-plugin-java (>= 3.1.1),
 libmaven-war-plugin-java (>= 3.2.0),
 libmockito-java,
 libservlet-api-java,
 libslf4j-java (>= 1.7.25),
 libxalan2-java (>= 2.6.0),
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/rdf4j.git
Vcs-Browser: https://salsa.debian.org/java-team/rdf4j
Homepage: https://rdf4j.org

Package: librdf4j-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: extensible framework for RDF and RDF Schema data
 Eclipse RDF4J is a powerful Java framework for processing and handling RDF
 data. This includes creating, parsing, scalable storage, reasoning and querying
 with RDF and Linked Data. It offers an easy-to-use API that can be connected to
 all leading RDF database solutions. It allows one to connect with SPARQL
 endpoints and create applications that leverage the power of linked data and
 Semantic Web.
