## rdf4j 3.7.7+ds

=== debian/changelog ===
rdf4j (3.7.7+ds-1) unstable; urgency=medium

  * New upstream version 3.7.7+ds

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Apr 2022 02:13:47 -0400

rdf4j (3.7.6+ds-1) unstable; urgency=medium

  * New upstream version 3.7.6+ds
  * Refresh pass-parent-dependencies.patch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 Apr 2022 02:20:12 -0400

rdf4j (3.7.5+ds-1) unstable; urgency=medium

  * New upstream version 3.7.5+ds
  * Refreshing patches.
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 07 Mar 2022 03:37:05 -0500
