=== debian/watch ===
version=3
opts="repack,repacksuffix=+ds,compression=xz,dversionmangle=auto" \
https://github.com/eclipse/rdf4j/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
